@media screen and (max-width: 1250px) {
    .wrapper {
        width: 960px
    }

    .header__search input {
        font-size: 20px
    }

    .menu__elem {
        width: 50%
    }

    .menu__bottom .menu__elem {
        width: 33%
    }

    .mslider__text {
        padding-right: 30px
    }

    .mslider__text .h3 {
        font-size: 24px
    }

    .catalog__container .catalog__item {
        width: 25%
    }

    .catalog__container .catalog__item:nth-child(5) {
        display: none
    }

    .mproducer__bright {
        right: 2px
    }

    .main__list {
        margin-left: -25px
    }

    .mlist__item {
        margin-left: 25px
    }

    .main__bottom {
        height: 340px
    }

    .mbottom__promo {
        width: 585px
    }

    .mnews__header {
        font-size: 22px
    }

    .mnews__item {
        padding: 10px 0 10px 25px
    }

    .mnews__item .h6 {
        font-size: 13px
    }

    .mnews__content p {
        line-height: 18px;
        font-size: 12px
    }

    .mnews__item .grey {
        padding-top: 0;
        font-size: 10px
    }

    .mbottom__header {
        width: 360px
    }

    .mbottom__header .h3 {
        font-size: 24px
    }

    .main__goods--mod .catalog__container .catalog__item:nth-of-type(n+5) {
        display: none
    }

    .popup .menu__elem {
        width: 33%
    }

    .ccontent__container.line .catalog__item .center img {
        max-width: 140px
    }

    .ccontent__container.line .catalog__item .center {
        width: 145px
    }

    .ccontent__container.line .catalog__basket span {
        display: none
    }

    .citem__compare, .citem__cheaper {
        margin-right: 0
    }

    .citem__string span {
        display: none
    }

    .ccontent__container.line .citem__right {
        padding-left: 10px
    }

    .ccontent__container.line .citem__text {
        margin: 30px 5px 0 9px
    }

    .ccontent__container.tile .catalog__item {
        width: 33.33%
    }

    .catalog__content {
        width: 710px
    }

    .card__slider {
        width: 480px
    }

    .cslider__container {
        width: 100%
    }

    .cslider__container.no-buttons {
        margin-top: 25px
    }

    .cslider__inner {
        width: 380px;
        height: 75px;
        margin: 0 auto;
        z-index: 0
    }

    .cslider__item {
        width: 60px;
        height: 60px
    }

    .cslider__item img {
        max-width: 45px;
        max-height: 45px
    }

    .cslider__block {
        padding: 0
    }

    .cslider__button {
        left: auto;
        top: 50%;
        width: 100%;
        height: auto;
        margin-left: 0;
        margin-top: -13px;
        z-index: 0
    }

    .cslider__bleft {
        position: absolute;
        top: 0;
        left: 0;
        margin-top: 0;
        transform: rotate(-90deg)
    }

    .cslider__bright {
        position: absolute;
        top: 0;
        right: 0;
        margin-top: 0;
        transform: rotate(-90deg)
    }

    .card__price {
        width: 460px
    }

    .cprice__string {
        padding: 15px 0
    }

    .cprice__bottom .fl {
        padding: 11px 20px
    }

    .ccenter__left {
        width: 640px
    }

    .cmenu__item {
        padding: 0 5px
    }

    .cmenu__item .grey span {
        display: none
    }

    .cvideo__film iframe {
        height: 310px
    }

    .characteristics__description {
        display: none
    }

    .ccharacteristics__left {
        width: 100%;
        border: none
    }

    .caccord__item {
        width: 25%
    }

    .basket__catalog {
        width: 590px
    }

    .bitem__text {
        width: 235px
    }

    .bitem__name {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden
    }

    .basket__calc {
        width: 350px
    }

    .basket__inner {
        width: 350px
    }

    .bcalc__left {
        width: 205px
    }

    .bcalc__key input {
        width: 170px
    }

    .bcalc__key button {
        width: 135px
    }

    .bcalc__bottom {
        text-align: center
    }

    .bcalc__bottom .ib {
        margin-left: 0;
        margin-top: 10px
    }

    .bitem__list .caccord__item {
        width: 50%
    }

    .order__left {
        width: 300px
    }

    .oleft__nav {
        margin-left: -5px
    }

    .oleft__nav span {
        margin-left: 5px
    }

    .oright__right {
        width: 230px
    }

    .oright__center .fr {
        width: 100%;
        margin-top: 20px
    }

    .oright__map {
        height: 230px
    }

    .oright__container .popup__string--mod .ib input {
        width: 60px;
        margin-left: 15px
    }

    .oright__container .popup__string--mod .h6 {
        padding-left: 15px
    }

    .lk__inner {
        width: 749px
    }

    .lk__content {
        width: 750px
    }

    .lk__content .h2 {
        width: 729px
    }

    .myorder {
        width: 749px
    }

    .news {
        width: 729px
    }

    .contacts__item {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 30px
    }

    .contacts__block {
        display: none;
    }

    .contacts__block:first-child {
        display: block;
    }

    .contacts__inner {
        float: left;
        width: 250px
    }

    .contacts__map {
        float: right;
        width: 395px;
        margin: 0
    }

    .brand__list {
        margin-left: -5px
    }

    .brand__list .mproducer__item {
        width: 188px;
        margin-left: 5px;
        margin-top: 5px
    }

    .search {
        width: 100%
    }

    .search__goods .search__string .fl {
        width: 76%
    }

    .search__string .fl .ib {
        width: 230px
    }

    .menu__item--mob {
        width: 33.3%
    }
}

@media screen and (max-width: 1000px) {
    .wrapper {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box
    }
    .supertop .wrapper {
        padding: 0px 0px !important;
     
    }

    .header__center {
        height: auto
    }

    .header__logo, .header__phone, .header__phone2, .header__center .fr {
        height: auto
    }

    .header__menu {
        margin-left: 15px
    }

    .header__bottom .wrapper {
        padding: 0
    }

    .header__phone2 {
        margin-right: 15px
    }

    .header__phone2 .grey {
        display: block
    }

    .header__logo {
        width: 200px;
        height: 115px
    }

    .header__phone .h4 {
        font-size: 20px
    }

    .header__phone2 .h6, .header__phone .h6 {
        font-size: 14px
    }

    .header__phone2 p {
        padding-top: 0;
        padding-bottom: 10px
    }

    .header__phone .vertical, .header__phone2 .vertical, .header__center .fr .vertical {
        padding-top: 15px;
        vertical-align: top
    }

    .header__phone, .header__phone2, .header__center .fr {
        padding-bottom: 0
    }

    .header__catalog:before {
        content: '';
        display: inline-block;
        width: 18px;
        height: 15px;
        margin-right: 25px;
        margin-bottom: -3px;
        background: url(/images/tpl/menu_button.png);
        background-size: 18px 15px
    }

    .header__catalog:after, .header__brand:after {
        display: none
    }

    .header__catalog:hover + .menu, .menu:hover {
        display: none
    }

    .header__brand {
        padding: 0;
        text-align: center
    }

    .header__logo .vertical {
        vertical-align: top;
        padding-top: 21px
    }

    .mtop__right {
        width: auto;
        overflow: hidden
    }

    .main__top {
        margin: 20px -10px 0
    }

    .mslider__button {
        display: none
    }

    .mtop__block {
        display: none
    }

    .catalog__container .catalog__item {
        width: 33.33%
    }

    .catalog__container .catalog__item:nth-child(4) {
        display: none
    }

    .mproducer__bright {
        right: 0
    }

    .main__list {
        display: none
    }

    .main__bottom {
        height: auto;
        margin: 50px -10px 0
    }

    .mbottom__promo {
        width: 100%;
        height: auto;
        float: none
    }

    .main__news {
        width: 100%;
        margin-top: 20px;
        box-sizing: border-box;
        overflow: visible
    }

    .mbottom__block--mod {
        left: auto;
        right: 50%
    }

    .mnews__item {
        margin-left: 25px;
        padding-left: 0
    }

    .mnews__item .h6 {
        margin-bottom: 10px
    }

    .mnews__content p {
        height: auto;
        line-height: normal;
        overflow: visible
    }

    .mnews__item .grey {
        padding-top: 10px
    }

    .mproducer__button {
        display: none
    }

    .mtop__block--mob {
        display: block
    }

    .main__producer {
        margin: 20px -10px 0
    }

    .mnews__all {
        display: block
    }

    .main__producer {
        padding: 0
    }

    .footer {
        margin-top: 65px
    }

    .footer__phone span {
        display: none
    }

    .fphone__button {
        margin-left: 0
    }

    .fphone__button span {
        display: inline
    }

    .footer__code {
        padding-left: 10px;
        border-left: 1px solid #364b5a
    }

    .footer__compare {
        padding: 0 10px;
        border-left: 1px solid #364b5a;
        border-right: 1px solid #364b5a
    }

    .footer__order a {
        margin-left: 0
    }

    .footer__order:before {
        content: '';
        display: none
    }

    .footer__list--second {
        display: none
    }

    .flist__header, .footer__list p {
        display: none
    }

    .footer__list p.flist__string {
        display: block
    }

    .footer__metrika {
        display: none
    }

    .popup__column {
        width: 300px
    }

    #popup4 {
        width: 100%;
        box-sizing: border-box
    }

    .popup__city {
        width: auto
    }

    .catalog__content {
        width: 100%;
        overflow: visible
    }

    .ccontent__container {
        margin-top: 20px
    }

    .ccontent__container.line .citem__right {
        float: right
    }

    .cfilter__block {
        display: block;
        float: left
    }

    .catalog__block--search .cfilter__block {
        display: none
    }

    .ccontent__filter .fl {
        display: none
    }

    .ccontent__filter .fr .cfilter__item {
        display: none
    }

    .cfilter__item.fl {
        display: block;
        float: right;
        margin-right: 10px
    }

    .catalog__block--search .cfilter__item.fl {
        float: left
    }

    .citem__cheaper:before {
        content: 'a';
        top: 50%;
        margin-top: -7px
    }

    .chains {
        display: none
    }

    .filter {
        position: fixed;
        left: 0;
        top: 0;
        display: none;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 54px 0 50px;
        border-color: #898989;
        overflow: auto;
        z-index: 12;
        box-sizing: border-box
    }

    .filter.active {
        display: block
    }

    .filter__top--mob {
        display: block
    }

    .filter__header span {
        padding: 0 20px;
        font-family: UbuntuBold;
        font-size: 15px
    }

    .filter__header span:after {
        content: '';
        right: 10px
    }

    .filter__top {
        display: none
    }

    .banners {
        display: none
    }

    .filter__scroll {
        width: 400px;
        margin-left: 20px;
        margin-bottom: 10px
    }

    .fscroll__top input {
        width: 145px;
        height: 30px
    }

    .filter__bottom {
        display: block;
        z-index: 1
    }

    .filter__content {
        max-height: none;
        margin: 0;
        padding-bottom: 1px
    }

    .filter__content label.checkbox input + span {
        top: 50%;
        margin-top: -10px
    }

    .filter__content label.checkbox input:checked + span {
        border-color: #1b58d4;
        background-size: 16px 12px
    }

    .filter__content p {
        float: left;
        width: 50%;
        height: 40px;
        padding: 0 10px;
        line-height: 40px;
        border-top: 1px solid #f2f2f2;
        box-sizing: border-box
    }

    .filter__content .radio {
        float: left;
        width: 50%;
        padding: 0 10px 0 33px;
        box-sizing: border-box
    }

    .filter__content .radio input[type=radio] {
        left: 13px
    }

    .filter__content p a, .filter__content p label {
        display: block
    }

    .filter__string {
        padding: 0
    }

    .filter__showpanel {
        display: none !important
    }

    .card__slider {
        float: none;
        width: 100%
    }

    .cslider__img, .cslider__container {
        display: none
    }

    .card__slider--mob {
        display: block
    }

    .card__header .fr {
        display: none
    }

    .card__right {
        float: none;
        width: 100%
    }

    .card__price {
        float: left;
        width: 430px;
        padding: 0 15px
    }

    .cprice__bottom .fl {
        padding: 11px 18px
    }

    .card__button {
        float: left;
        width: 100%;
        margin: 15px 0 0;
        text-align: left;
        border: none
    }

    .cbutton__item {
        margin-left: 35px;
        margin-top: 15px
    }

    .card__info {
        float: right;
        max-width: 300px;
        margin-top: -275px
    }

    .ccenter__left {
        width: 450px
    }

    .card__menu .h5 {
        font-size: 14px;
        font-family: UbuntuRegular
    }

    .cmenu__item {
        margin-right: 0
    }

    .ccontent__video {
        width: 100%;
        box-sizing: border-box
    }

    .cvideo__film iframe {
        height: 205px
    }

    .ccenter__right {
        margin-top: 26px
    }

    .caccord__item {
        width: 33.33%
    }

    .cequipment__header .fr {
        display: none
    }

    .cinfo__left + .fl {
        float: none;
        overflow: hidden
    }

    .basket__catalog {
        width: 100%
    }

    .bitem__list .caccord__item {
        width: 33.33%
    }

    .bitem__text {
        width: 345px
    }

    .basket__clear {
        display: none
    }

    .basket__calc {
        width: 100%;
        margin-top: 20px
    }

    .basket__inner {
        width: 100%;
        padding: 0 20px
    }

    .bcalc__first {
        display: table-cell;
        width: 50%
    }

    .bcalc__second {
        display: table-cell;
        padding-left: 20px;
        padding-bottom: 20px;
        border-left: 1px solid #d9d9d9
    }

    .bcalc__list {
        border: none
    }

    .bcalc__header {
        margin-top: 20px
    }

    .bcalc__bottom .center {
        display: block
    }

    .order__left, .order__right, .order__container {
        display: block;
        width: 100%
    }

    .order__block {
        margin: 30px 0 10px
    }

    .order__payment {
        width: 100%
    }

    .order__right {
        margin-top: 10px
    }

    .oleft__container {
        margin-left: -5%
    }

    .oleft__container .popup__string {
        float: left;
        width: 45%;
        margin-left: 5%
    }

    .oright__right {
        width: 360px
    }

    .oright__center .fr {
        width: auto
    }

    .oright__map {
        height: 300px
    }

    .opayment__left {
        width: 200px
    }

    .lk__nav {
        display: none
    }

    .lk__content {
        float: none;
        width: auto;
        border: none
    }

    .lk__content .h2 {
        width: 100%;
        padding-left: 0
    }

    .lg-left-15 {
        margin-left: 0
    }

    .lk__inner {
        left: 0;
        width: 100%
    }

    .lk__inner .popup__string--mod input {
        width: 60px
    }

    .lk__nav--mob {
        display: block;
        margin-top: 20px
    }

    .registration__container {
        display: block
    }

    .registrintion__left {
        width: 350px
    }

    .registrintion__left--mod {
        display: block;
        width: 100%;
        padding-right: 0
    }

    .registration__inner--mod {
        width: 100%
    }

    .myorder {
        width: 100%
    }

    .news {
        width: 100%;
        margin-left: 0
    }

    .contacts__inner .oright__center .fr {
        width: 100%
    }

    .advantages__img {
        width: 185px;
        height: 185px
    }

    .advantages__img img {
        max-width: 115px;
        max-height: 125px
    }

    .bonus__content {
        min-height: 185px
    }

    .barand__header {
        margin-left: -10px
    }

    .barand__header span {
        margin-left: 10px;
        font-size: 20px
    }

    .brand__list {
        margin-left: 0
    }

    .brand__list .mproducer__item {
        width: 185px;
        margin-left: 0;
        margin-top: 10px
    }

    .contacts, .guarantee {
        margin-left: 0
    }

    .search__string .fl .ib {
        width: auto
    }

    /*.search__goods .search__string .fr {
        display: none
    }*/
    .search__string .price__new {
        font-size: 16px;
    }
}

@media screen and (max-width: 900px) {

    .header div.header__phone2 {
        display: none
    }

}

@media screen and (max-width: 760px) {
    .card__price {
        float: none;
        width: 100%;
        padding: 0 5px
    }

    .cprice__top .fr {
        display: none
    }

    .cprice__top .cprice__calc {
        display: block
    }

    .cprice__center .cprice__calc {
        display: none
    }

    .cprice__center .fr {
        float: none;
        text-align: center
    }

    .cprice__basket {
        display: inline-block
    }

    .cprice__bottom .h5 span:first-child {
        display: none
    }

    .cprice__bottom .h5 span:last-child {
        display: inline
    }

    .cbutton__item {
        margin-left: 0;
        width: 100%
    }

    .card__info {
        float: none;
        width: 100%;
        max-width: none;
        margin-left: 0;
        margin-top: 0
    }

    .card__button {
        float: none;
        width: auto;
        margin: 15px 60px 0;
        text-align: left
    }

    .card__button .citem__string--cheaper {
        margin-left: 0
    }

    .card__payment {
        margin-top: 20px
    }

    .card__header .h2 {
        font-size: 24px
    }

    .cprice__string .price__old {
        display: block
    }

    .cprice__number {
        width: 40px
    }

    .ccenter__left {
        display: none
    }

    .ccenter__right {
        float: none;
        margin: 0 auto;
        width: 100%
    }

    .card__block {
        padding: 10px 5px
    }

    .card__block .h4 {
        font-size: 16px
    }

    .card__block .cbasket__text {
        display: none
    }

    .card__block span:first-child {
        display: none
    }

    .card__block .cprice__basket {
        margin-left: 5px
    }

    .card__block .catalog__basket:before {
        width: 28px;
        height: 28px;
        background-size: 15px 15px
    }

    .card__constituents {
        display: block;
        width: 100%;
        overflow: hidden
    }

    .card__constituents--mod {
        display: none
    }

    .caccord__item {
        width: 245px
    }

    .caccord__img img {
        display: inline-block
    }

    .caccord__list .slick-dots {
        bottom: -30px
    }

    .caccord__list .slick-dots li button:before {
        content: '';
        width: 6px;
        height: 6px;
        border-radius: 5px;
        background: #8dabe9;
        opacity: 1
    }

    .caccord__list .slick-dots li.slick-active button:before {
        content: '';
        top: -2px;
        width: 10px;
        height: 10px;
        border-radius: 6px;
        background: #2769f0;
        opacity: 1
    }

    .card__content--mob {
        display: block
    }

    .ccharacteristics__left {
        padding: 15px 10px
    }

    .ccontent__characteristics {
        min-height: auto
    }

    .ccharacteristics__string {
        font-size: 13px
    }

    .ccharacteristics__name {
        width: 170px
    }

    .cequipment__header, .cequipment__string {
        padding: 10px
    }

    .cequipment__header .h4 {
        font-size: 18px
    }

    .cequipment__string .fl {
        width: 200px
    }

    .cequipment__bottom {
        margin-bottom: 10px
    }

    .cequipment__bottom .h6 {
        font-size: 14px
    }

    .ccontent__video {
        padding: 10px
    }

    .cvideo__film {
        border: none
    }

    .caccord__top {
        float: none;
        width: 100%;
        padding: 10px;
        background: #fff;
        border-left: 1px solid #d9d9d9;
        border-right: 1px solid #d9d9d9
    }

    .caccord__image {
        margin-right: 10px
    }

    .caccord__top:before {
        content: '';
        left: 15px;
        top: 15px;
        margin-top: 0
    }

    .caccord__text p {
        padding-top: 5px
    }

    .bonus__pricelist {
        width: 100%
    }

    .zoomContainer {
        display: none
    }

    .lk__bottom .block {
        width: 100%;
        margin-top: 20px;
    }

    .lk__bottom .block:first-child {
        margin-top: 0;
    }

    .catalog__basket {
        display: block;
    }
}

@media screen and (max-width: 735px) {
    .footer__order {
        display: none
    }

    .footer__bottom {
        padding-bottom: 30px
    }

    .copyright, .mahog {
        top: auto;
        bottom: 5px
    }

    .cfilter__view {
        display: none
    }

    .ccontent__container.tile .catalog__item {
        width: 50%
    }

    .basket__item {
        position: relative
    }

    .bitem__img {
        width: 100%;
        height: 170px
    }

    .bitem__container {
        height: auto
    }

    .bitem__text {
        width: 100%;
        margin: 0;
        padding: 0
    }

    .bitem__center {
        width: 100%;
        padding: 0;
        border: none
    }

    .bitem__pblock {
        display: inline-block;
        margin-right: 40px
    }

    .bitem__name {
        white-space: normal;
        overflow: visible
    }

    .bitem__right {
        width: auto;
        height: auto
    }

    .bitem__remove {
        position: absolute;
        right: 10px;
        top: 10px
    }

    .bitem__characteristics {
        margin-bottom: 10px
    }

    .bitem__checkbox {
        margin-bottom: 5px;
        padding: 10px 0 8px;
        border-top: 1px solid #d9d9d9;
        border-bottom: 1px solid #d9d9d9
    }

    .bitem__center .cprice__calc {
        margin-top: 0;
        vertical-align: bottom
    }

    .bitem__list {
        display: none
    }

    .bitem__list--mob {
        display: block;
        padding-bottom: 30px
    }

    .bitem__list--mob .slick-dots {
        bottom: 5px
    }

    .bitem__list--mob .slick-dots li.slick-active button:before {
        content: '';
        top: 3px;
        width: 10px;
        height: 10px;
        border-radius: 10px;
        background: #2769f0;
        opacity: 1
    }

    .bitem__list--mob .slick-dots li button:before {
        content: '';
        top: 5px;
        width: 6px;
        height: 6px;
        border-radius: 6px;
        background: #8dabe9;
        opacity: 1
    }

    .bcalc__first, .bcalc__second {
        display: block;
        width: 100%
    }

    .bcalc__second {
        padding: 0;
        border: none
    }

    .bcalc__left {
        min-width: 172px;
        width: 66%
    }

    .bcalc__key input {
        width: 145px
    }

    .bcalc__key button {
        width: 100px
    }

    .bcalc__dis {
        padding: 20px 0 25px;
        border-top: 1px solid #d9d9d9
    }

    .bcalc__bottom .center button {
        width: 100%
    }

    .bcalc__bottom .ib {
        margin: 20px 0
    }

    .bcalc__payment .fr {
        margin-top: -4px
    }

    .order h1.h2 {
        font-size: 24px
    }

    .oleft__container {
        margin-left: 0
    }

    .oleft__container .popup__string {
        float: none;
        width: 100%;
        margin-left: 0
    }

    .order__right {
        padding-bottom: 25px
    }

    .oright__list {
        display: none
    }

    .oright__right {
        float: none;
        width: 100%
    }

    .oright__center .fr {
        width: 100%;
        margin-top: 20px
    }

    .oright__charact {
        display: none
    }

    .order__payment {
        margin-top: 10px
    }

    .opayment__list {
        display: none
    }

    .opayment__right {
        float: none;
        margin-top: 0
    }

    .order__case {
        padding: 25px 10px
    }

    .oleft__info {
        margin-left: 35px
    }

    .opayment__left {
        width: 195px
    }

    .opayment__string--mod .opayment__left {
        width: 160px
    }

    .opayment__button button {
        font-size: 18px
    }

    .order select {
        width: 100%;
        height: 35px;
        background: #fff
    }

    .oright__list--mob, .opayment__list--mob {
        position: relative;
        display: block;
        margin-bottom: 20px
    }

    .order__arrow {
        position: absolute;
        right: 1px;
        top: 1px;
        width: 33px;
        height: 33px;
        background-color: #fff
    }

    .contacts__inner {
        width: 100%
    }

    .contacts__map {
        width: 100%;
        margin-top: 10px
    }

    .error {
        margin-top: 50px
    }

    .error__top {
        position: static;
        margin: 0 0 20px;
        text-align: center;
        font-size: 18px
    }

    .error__bottom {
        position: relative;
        top: 0;
        margin-top: -40px
    }

    .error__bottom b {
        font-size: 24px
    }

    .error__bottom p {
        font-size: 14px
    }

    .mproducer__container {
        padding-bottom: 10px;
    }

    .mproducer__container .slick-dots {
        bottom: -15px;
    }

    .mproducer__container .slick-dots li {
        width: auto;
        height: auto;
        margin: 0 8px;
    }

    .mproducer__container .slick-dots li button {
        font-size: 0;
        width: 6px;
        height: 6px;
        padding: 0;
        border: 1px solid #1b58d4;
        border-radius: 50%;
    }

    .mproducer__container .slick-dots li.slick-active button {
        width: 8px;
        height: 8px;
        background: #1b58d4;
    }

    .mproducer__container .slick-dots li button::before {
        display: none;
    }

    .guarantee-recommend__logo-block {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .cprice__click,
    .cprice__mortgage {
        text-align: center;
    }
}

@media screen and (max-width: 680px) {
    .catalog__container .catalog__item {
        width: 50%
    }

    /*.catalog__container .catalog__item:nth-child(4){display:block}*/
    .footer__list {
        margin-right: 40px
    }

    .registration__container {
        margin-top: 15px
    }

    .registrintion__left, .registration__right {
        display: block;
        padding: 0;
        width: 100%
    }

    .registration__right {
        margin-top: 20px;
        padding-top: 10px;
        text-align: center;
        border: none;
        border-top: 1px solid #889cc8
    }

    .registration__right .psoc__img, .registration__right .psoc__text {
        display: inline-block;
        float: none;
        vertical-align: top
    }

    .registration__right .psoc__text {
        text-align: left
    }

    .registration__inner .fl, .registration__inner .fr {
        float: none;
        width: 100%
    }

    .registration__select {
        width: 100%
    }

    .registration__button {
        text-align: center
    }

    .registration .h2 {
        font-size: 24px
    }

    .myorder {
        display: none
    }

    .myorder--mob {
        display: block
    }
}

@media screen and (max-width: 600px) {
    .header__enter span {
        display: none
    }

    .header__menu {
        float: left
    }

    .header__menu a {
        display: none
    }

    .header__menu .yet {
        display: block
    }

    .header__menu .yet span:last-of-type {
        display: inline
    }

    .header__menu .yet span:first-child {
        display: none
    }

    .hmenu__list a {
        display: block !important
    }

    .header__logo {
        width: auto;
        height: 70px;
        border: none
    }

    .header__logo .vertical img {
        width: 135px;
    }

    .header__catalog {
        width: 115px
    }

    .header__catalog:before {
        content: '';
        margin-right: 10px
    }

    .header__catalog span span {
        display: none
    }

    .header__brand {
        display: none
    }

    .header__consultant {
        width: 43px;
        padding-left: 5px
    }

    .header__consultant .ib {
        display: none
    }

    .header__phone {
        width: 50%;
        float: right;
        margin-left: 0;
        padding-bottom: 0;
        text-align: right
    }

    .header__phone .vertical {
        padding-top: 0;
    }

    .header__phone .h6 {
        display: none
    }

    .header__phone .h4 {
        font-size: 17px;
        margin-top: 5px;
    }

    .header__phone .h4:before {
        width: 5px;
        height: 16px;
        margin-right: 3px;
        background-size: 5px 16px
    }

    .header__center .wrapper .fr {
        width: 50%;
        padding-top: 0;
        padding-bottom: 0;
    }

    .header__center .fr .vertical {
        padding: 5px 20px 15px 0;
    }

    .header__center .wrapper .fr .vertical.header__work-time {
        margin-left: 0;
    }

    .header__time {
        display: none
    }

    .up {
        padding: 0 15px
    }

    .up span {
        display: none
    }

    .menu__header--mob span {
        display: none
    }

    .menu__header--mob .fr {
        display: block
    }

    .menu__item--mob {
        width: 100%;
        height: 80px;
        padding: 10px 0;
        text-align: left
    }

    .menu__item--mob .center {
        float: left;
        width: 80px;
        height: 60px;
        margin: 0 15px 0 10px
    }

    .menu__item--mob .center img {
        max-width: 80px;
        max-height: 60px
    }

    .menu__item--mob .h5 {
        line-height: 60px
    }

    .menu__item--mob span.h5:before {
        content: '';
        display: none
    }

    .main__top {
        height: 210px
    }

    .mslider__item {
        height: 210px
    }

    .mslider__item img {
        width: 100%;
        height: 100%
    }

    .mtop__right {
        display: none
    }

    .mbottom__promo {
        display: none
    }

    .main__goods .h3 {
        font-size: 24px
    }

    .main__goods--mod .h3 {
        padding: 0 10px
    }

    .mslider__text {
        bottom: 30px;
        padding-left: 10px;
        padding-right: 100px
    }

    .mslider__text .h3 {
        font-size: 18px
    }

    .main__list {
        display: block;
        margin-left: 0;
        margin-top: 35px
    }

    .mlist__item {
        display: block;
        margin-left: 0;
        margin-top: 25px
    }

    .mlist__img {
        width: 90px;
        text-align: center
    }

    .mnews__content {
        display: none
    }

    .mnews__item .h6 {
        margin-bottom: 0
    }

    .mnews__item .grey {
        padding-top: 5px
    }

    .mproducer__item {
        float: none;
        width: 150px;
        margin: 0 auto
    }

    .mproducer__item__text {
        padding-left: 0;
        margin-top: 10px
    }

    .mtop__banner--mob {
        display: block;
        padding-bottom: 10px;
        background: #fff
    }

    .mblock__item--mob {
        width: 100%;
        padding-left: 5px;
        border: 1px solid #d9d9d9
    }

    .mblock__item--mob:last-of-type {
        border: 1px solid #d9d9d9;
        border-top: none
    }

    .mbanner__arrow {
        margin: 0 -10px;
    }

    .mbanner__price {
        left: -10px
    }

    .mbanner__arrow:before {
        content: '';
        left: 50%;
        margin-left: -119px
    }

    .main__header .fr {
        display: none
    }

    .mslider__container .slick-dots {
        bottom: 5px
    }

    .fphone__button {
        width: 32px;
        height: 23px;
        padding: 0;
        vertical-align: middle;
        border-radius: 0;
        background: url(/images/tpl/320_backcall_icon.png) no-repeat transparent;
        background-size: 32px 23px
    }

    .fphone__button span {
        display: none
    }

    .fphone__button:before {
        content: '';
        display: none
    }

    .footer__compare {
        margin-right: 10px
    }

    .footer__code span {
        display: none
    }

    .footer__content .wrapper {
        padding: 0
    }

    .fcontent__phone--mob {
        display: block;
        padding: 0 10px 20px
    }

    .footer__list {
        float: right;
        margin-right: 10px
    }

    .footer__list--second {
        display: inline-block;
        float: none;
        margin-right: 0;
        margin-left: 10px
    }

    .footer__list--second p:nth-child(-n+5) {
        display: block
    }

    .fcontent__phone {
        display: none
    }

    .fcontent__right {
        float: none;
        margin-top: 20px;
        padding: 15px 10px;
        border-top: 1px solid #3c505f
    }

    .footer__soc {
        float: left
    }

    .footer__mobile {
        float: right;
        margin-top: 0
    }

    .footer__mobile span:first-child {
        display: none
    }

    .footer__mobile span:last-of-type {
        display: block
    }

    .footer__bottom .center img {
        max-height: 22px
    }

    .footer__bottom .center img:nth-child(3) {
        max-height: 13px
    }

    .footer__bottom .center img:nth-child(4) {
        max-height: 16px
    }

    .copyright {
        left: 10px;
        bottom: 0
    }

    .mahog {
        right: 10px;
        bottom: -2px
    }

    .copyright span, .mahog span {
        font-size: 12px
    }

    .mahog span {
        vertical-align: text-top
    }

    .catalog__all {
        display: block;
        padding: 15px 10px;
        border: 1px solid #d9d9d9;
        border-top: none
    }

    .popup .menu__elem {
        width: 100%
    }

    .popup {
        width: 100%;
        box-sizing: border-box
    }

    .popup__header .h4 {
        font-size: 18px
    }

    .popup__column {
        width: 100%
    }

    .popup__container--mod {
        margin-left: 0
    }

    .popup__container--mod .popup__column {
        margin-left: 0
    }

    .popup__string--mod {
        margin-left: -10px
    }

    .popup__string--mod input {
        margin-left: 10px
    }

    .popup__string--mod .ib .h6 {
        padding-left: 10px
    }

    .popup__bottom:before {
        content: '';
        margin-left: 0
    }

    .popup--lk .popup__column, .popup__soc {
        display: block;
        width: auto
    }

    .popup__soc {
        padding-left: 0;
        padding-top: 15px;
        text-align: center;
        border-left: none;
        border-top: 1px solid #889cc8
    }

    .psoc__container {
        margin-left: -15px
    }

    .psoc__item {
        display: inline-block;
        margin-left: 15px
    }

    .psoc__text {
        display: none
    }

    .popup__cheaper {
        text-align: center
    }

    .pcheaper__text {
        display: block;
        text-align: left
    }

    .popup__cheaper input, .popup__cheaper span {
        margin-top: 10px
    }

    .popup .center .h6 {
        margin-bottom: 10px;
        font-size: 14px
    }

    .popup .center .h4 {
        font-size: 18px
    }

    .cfilter__select span {
        display: none
    }

    .cfilter__select .mselect__text {
        padding-left: 5px
    }

    .cfilter__item .no-link span {
        display: none
    }

    .cfilter__item .no-link span:last-child, .cfilter__item .no-link span.rouble {
        display: inline
    }

    .cfilter__item--mod {
        width: 90px
    }

    .ctop__button, .catalog__bottom .fl {
        display: none
    }

    .ctop__name {
        display: none
    }

    .ctop__name--mod {
        display: inline
    }

    .ctop__list .h6 {
        padding: 5px 2px
    }

    .catalog__top {
        margin-left: -7px
    }

    .catalog__top a {
        margin-left: 7px;
        font-family: UbuntuRegular;
        font-size: 13px
    }

    .catalog__block {
        margin-top: 15px
    }

    .cpages__prev span, .cpages__next span {
        display: none
    }

    .cpages__prev a, .cpages__next a {
        display: inline-block;
        width: 35px;
        height: 35px;
        text-align: center;
        border: 1px solid #d9d9d9;
        background: #fff;
        box-sizing: border-box
    }

    .catalog__bottom {
        padding: 0
    }

    .catalog__bottom .fr {
        float: none;
        text-align: center
    }

    .catalog h1.h2 {
        font-size: 24px
    }

    .filter__content p {
        width: 100%
    }

    .filter__content .radio {
        width: 100%
    }

    .filter__scroll {
        width: 100%;
        margin-left: 0;
        padding: 0 10px;
        box-sizing: border-box
    }

    .fscroll__top input {
        width: 95px
    }

    .filter__close b {
        display: none
    }

    .order-complete p {
        font-size: 14px
    }

    .order-complete__block {
        display: block
    }

    .order-complete__block button {
        width: 100%
    }

    .lk__inner {
        margin-top: 20px;
        padding: 25px 10px
    }

    .lk__inner .fl, .lk__inner .fr {
        float: none;
        width: 100%
    }

    .lk__inner .h4 {
        font-size: 18px
    }

    .lk__button {
        width: 100%;
        text-align: center
    }

    .lk__button button {
        width: 280px
    }

    .lk__content .h2 {
        padding-left: 0;
        font-size: 24px
    }

    .lg-left-15 {
        margin-left: 0
    }

    .lkinner__bottom .popup__string--mod input {
        width: 80px
    }

    .news {
        margin-left: 0
    }

    .news__item {
        margin-top: 15px
    }

    .news__text {
        display: none
    }

    .news__content--mod {
        overflow: visible
    }

    .news__content--mod .news__name {
        margin-bottom: 15px
    }

    .advantages__img {
        width: 45px;
        height: 45px
    }

    .advantages__img img {
        max-width: 30px;
        max-height: 30px
    }

    .advantages__content {
        overflow: visible
    }

    .advantages__name {
        min-height: 45px
    }

    .advantages__name .h4 {
        font-size: 18px
    }

    .advantages__text {
        margin-top: 5px
    }

    .bpricelist__name {
        font-size: 14px
    }

    .bpricelist__string {
        font-size: 12px
    }

    .bpricelist__string .fl {
        width: 190px;
        height: 40px;
        line-height: normal
    }

    .bpricelist__string .fl span {
        display: inline-block;
        vertical-align: middle
    }

    .bonus .h2 {
        font-size: 24px
    }

    .bonus__content {
        min-height: 100%;
        overflow: visible
    }

    .list-style ul {
        padding-left: 16px
    }

    .barand__header {
        margin-left: -4px;
        text-align: center
    }

    .barand__header span {
        margin-left: 4px
    }

    .brand__list .mproducer__item {
        width: 150px;
        margin-left: 0;
        margin-top: 0
    }

    .brand__title {
        margin-bottom: 5px
    }

    .guarantee {
        margin-left: 0
    }

    .guarantee .mproducer__item {
        width: 190px
    }

    .reviews {
        margin-left: 0
    }

    .reviews__item {
        margin-top: 25px
    }

    .reviews__top .button {
        width: 125px;
        height: 34px;
        line-height: 34px;
        font-size: 14px
    }

    .search {
        left: 0;
        width: 100%
    }

    .search__string_img {
        display: none
    }

    .search__goods .search__string .fl {
        width: 65%;
    }

    .search__string .price__static {
        font-size: 18px;
    }

    .contacts {
        margin-left: 0
    }

    .cfilter__select .mselect {
        width: 110px;
    }
}

@media screen and (max-width: 480px) {
    .header__search input {
        font-size: 16px
    }

    .catalog__container .catalog__item {
        width: 100%
    }

    .ccontent__container.tile .catalog__item {
        width: 100%
    }

    .news__content--mod .news__name {
        margin-bottom: 0
    }

    .main__goods--mod .catalog__container .catalog__item:nth-of-type(n+5) {
        display: block
    }
}

@media (max-width: 1250px){
	.header__phone2{
		margin-left: 15px;
	}
	.header__center .fr .vertical.header__work-time{
		vertical-align: baseline;
		margin-left: 10px;
	}
}

@media (max-width: 1200px){
	.guarantee-tabs__block--info{
		padding: 20px;
	}

}

@media (max-width: 1000px) {
  .guarantee {
    padding-left: 0; }
    .guarantee-help__item {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 50%;
      padding-right: 15px; }
    .guarantee-help__info--column {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }

    .fphone__button.ib {
    	margin-left: 10px;
    }
    .header__logo{
    	height: 75px;
    }
    .header__phone2.fl{
    	display: none;
    }
    .header__logo .vertical{
    	margin-top: 0;
    }
  }

@media (max-width: 700px) {
  .guarantee__block--list {
    width: 100%;
    margin-bottom: 15px;
    float: left; }
    .guarantee__block--list:nth-child(2) {
      float: left; }
  .guarantee__block--main {
    padding: 30px 35px;
    margin: 30px 0; }
  .guarantee__text {
    font-size: 14px;
    line-height: 22px;
    color: #222e37;
    margin-bottom: 20px; }
  .guarantee__link {
    font-size: 15px;
    color: #222e37;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    border-bottom: 1px solid #222e37; }
  .guarantee__list-item {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px; }
    .footer__compare.fl{
    	display: none;
    }
    .guarantee-tabs{display: flex;}
    .guarantee-tabs__link{
    	font-size: 14px;
    }
    .guarantee-tabs__block.guarantee-tabs__block--info{
    	width: 100%;
    	margin-right: 0;
    }
    .guarantee-tabs__block{
    	margin-bottom: 30px;
    }
    .guarantee--delivery .guarantee__title{
    	font-size: 22px;
    }
    .guarantee-tabs__title{
    	font-size: 22px;
    }
    .guarantee__title.guarantee__title--second{
    	font-size: 20px;
    	margin-bottom: 15px;
    }
    .flex-row,.flex{
    	flex-wrap: wrap;
    }
    .col-sm-6{
    	max-width: 100%;
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 100%;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    margin-bottom: 20px;
    }
    .guarantee__block--some-delivery{
    	flex-wrap: wrap;
    }
    .guarantee__block__item--some-delivery{
    	width: 100%;
    	padding-right: 0;
    }
    .payment-option__item{
		display: flex;
		flex-direction: column;
		width: 100%;
		padding: 0 40px;
		box-sizing: border-box;
	}
	.payment__block{
		width: 100%;
		margin: 0 0 30px;
	}
	.payment .guarantee__title{
		flex-direction: column;
		justify-content: center;
	}
	.payment .svg-icon-block{
		margin: 0 auto 10px;
	}
	.payment-option__item{
		margin-bottom: 15px;
	}
	.payment-option__item:nth-child(3){
		width: 100%;
		border: none;
	}
	.payment .lk__bottom{
		margin: 0;
	}
	.payment .guarantee__text{
		padding-left: 0;
	}
	.catalog__compare{
		display: none!important;
	}
	.catalog__item{
		margin-bottom: 15px;
	}
	.catalog__container{
		background: #f7f7f7;
	}
	.catalog__all{
		background: white;
		border-top: 1px solid #d9d9d9!important;
	}
}

@media (max-width: 480px) {
  .guarantee__title {
    font-size: 20px; }
    .guarantee__title--list {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
  .guarantee-help {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
    .guarantee-help__item {
      width: 100%; }
    .guarantee-help__icon-block {
      margin: 0 auto; }
  .guarantee__block--list {
    text-align: center; }
    .guarantee__block--main .guarantee__title {
    font-size: 18px;
    line-height: 22px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .guarantee__block--main .svg-icon {
    margin: 0;
    margin-bottom: 5px; }
	.wrapper .header__phone{
		margin-left: 0px!important;
	}
	.citem__string--compare.ib{
		display: none;
	}
	.catalog__item:hover:after{
		display: none;
	}

    .cfilter__item--mod {
        display: none!important;
    }
    .card__button {
        text-align: center;
    }
    .card__button .citem__string--cheaper {
        display: inline-block;
        width: auto;
    }
}
.w600 .register_form .error_block {
    margin-left: 0 !important;
}


@media (max-width: 425px){
	.caccord__item{
		min-width: 403px;
	}
}
@media (max-width: 375px){
	.caccord__item{
		min-width: 353px;
	}
}
@media (max-width: 375px){
	.caccord__item{
		min-width: 353px;
	}
}
@media screen and (max-width: 360px) {
    .cfilter__block {
        font-size: 0;
    }

    .cfilter__block::before {
        margin-right: 0;
        margin-top: 12px;
    }
}
@media (max-width: 320px){
	.caccord__item{
		min-width: 298px;
	}
}